	
#diwuje div	{vertical-align:top;	border-spacing:0px;}
   
 


 #jakevu:hover  {	border-color:transparent transparent transparent #FFFFFF;
 }

	 
 
hr{
 
border:2px solid #6B6CBC;  margin:10px 0px;} 	  
  #vazyjop ol li{  margin:0px 10px; }  
 
  
	#geporewi input[type="submit"]:active{
opacity:0.7;filter:alpha(opacity=70);
}
 	 
 

	 #geporewi input[type="text"]{
 margin:0px 10px 10px 0px;;
	width:62%; }

 

 	 
#diwuje
{width:100%;display:table;border-spacing:12px;	
table-layout:fixed;}



		 
#vecar {background-color:#000915;display:block;border-radius:19px; padding:13px;
 border:4px solid #6B6CBC;   margin:0px 12px;}
 

 
html, body{
	height:100%;
text-align:center;font-family:Verdana;font-size:16px; margin:0 0 0 0;
 background-image:url("https://xshade.ca/shade-blog-val.gif");  
}

		#vecar ul{ padding:0px;	margin:0px;
 display:inline-block;}

#vazyjop ol 	{	list-style-type:square;	padding:0px;  margin:0px;}
 

 
 
 #vecar li
{
display:inline-block;
margin:11px 30px;
}
  
#vazyjop ul{padding:0px; 
list-style-type:none;
margin:0px; }	


  
#kiramity a{text-overflow:ellipsis;overflow:hidden;  max-width:100%;	word-wrap:normal; display:inline-block;	margin:0px 10px; }

	 
#vazyjop ul li{ display:inline;
} 
   	 


#vazyjop{background-color:#000915;
 border:4px solid #6B6CBC; color:#6B6CBC;width:79%;border-radius:19px;padding:13px; display:table-cell; 	} 


 		
 #woqonup:empty 
{display:none;}	  	
 	 	#ceja:empty
{
 
display:none; 
}	  

 #woqonup{
margin:0px auto 12px auto; width:95%;	} 		


	.a2a_default_style
{ 
 display:none;}
  
	

	
#byhug{border-radius:19px; 

display:block; padding:13px;border:4px solid #6B6CBC;background-color:#000915;margin:0px 12px; }
	
 	
#xydo{display:table-cell;
 background-color:#000915; 	border-radius:19px;
border:4px solid #6B6CBC;width:21%;
 color:#6B6CBC;padding:13px;	 }	
 H1{  font-size:31px;}	
  #byhug img {	max-width:100%;
}

 

#vazyjop img:hover	{	 border-radius:19px;border-color:#FFFFFF;
}	 
#geporewi input{border-radius:1px;padding:3px;
border:4px solid #6B6CBC;  }

 #gozirytu:hover{border-color:transparent #FFFFFF transparent transparent;
}



 #vazyjop img		{ margin:2px;
border-radius:19px; max-width:90%;
height:auto; 
border-width:4px;
border-style:groove;border-color:#6B6CBC;
} 

 
#gozirytu
 {	border-color:transparent #6B6CBC transparent transparent;
	display:inline-block;height:0; width:0;border-width:10px 20px 10px 0; border-style:solid;		margin:10px; }
 

 #jakevu { border-color:transparent transparent transparent #6B6CBC;margin:10px; 
display:inline-block;width:0; border-width:10px 0 10px 20px;  border-style:solid; height:0; }	 


a{ font-family:Verdana;
	 color:#6B6CBC; font-weight:bolder;text-decoration:underline; 	}

 #nuzowe {width:75%; margin:24px auto 24px auto;} 

#geporewi input[type="submit"]{ color:#6B6CBC;	
background-color:#000915;
}	
 
#ceja{  width:100%;margin:0px auto 12px auto;
	} 	 	 @media only screen and (max-width: 1020px) {   
	 
  .a2a_default_style	{display:block;
 
 } 
	 	.a2a_floating_style.a2a_vertical_style{ 
display:none; 
}
	  
}
 
@media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  {
	

.a2a_default_style	{display:block;
 
 } 
 	#geporewi{margin:10px;}  
 #nuzowe{display:block;margin:12px auto;
 padding:0px; width:80%;}  
 
#byhug{

margin:10px 0px;	width:100%;	display:block;padding:5px; }
#xydo{display:block;
width:100%; padding:5px;  
margin:10px 0px;}
#vecar{	width:100%;
display:block; margin:10px 0px;padding:10px 5px;}   
#vecar li{ display:block; }
		
	
	 	.a2a_floating_style.a2a_vertical_style{ 
display:none; 
} 
  

#vazyjop{ display:block;
 width:100%;padding:10px 5px;
margin:10px 0px; } 
 
	 
  #diwuje{  padding:0px;

display:block; width:100%;

margin:0px; }  

   #kiramity{ margin:10px; }

  } 